当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [讨论]ubuntu7.10 server 安装vhcs2.4.7.1 有人成功吗
帖子发表于 : 2008-03-13 21:06 

注册: 2008-02-23 9:46
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
我用ubuntu7.10 server -i386版的安装
默认安装了lamp和ssh, 然后按照http://wiki.ubuntu.org.cn/UbuntuHelp:VHCS
安装vhcs2.4.7.1
出现几个问题,谁按照成功过请帮我一下
libnet-perl安装不上
最后的# ./vhcs2-setup
按照后中提示中有错误不知道是不是7.10的不能使用vhcs吗


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译